Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002604Piwigoimage processingpublic2012.04.01 01:562012.04.03 21:50
Reporterplg 
Assigned Torvelices 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0RC1 
Target Version2.4.0RC2Fixed in Version2.4.0RC2 
Summary0002604: [multiple size] rotation
Descriptionhttp://piwigo.org/forum/viewtopic.php?id=18658 [^]

Currently (2.4.0RC1) even photos with EXIF orientation field are not correctly rotated.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006173)
svn (reporter)
2012.04.01 02:02

[Subversion] r13843 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2604: support rotation on derivatives
(0006175)
plg (manager)
2012.04.02 14:16

[Subversion] r13848
(0006176)
svn (reporter)
2012.04.02 14:18

[Subversion] r13849 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2604: add images.rotation at database creation (not only during upgrade)
(0006177)
svn (reporter)
2012.04.02 22:17

[Subversion] r13864 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2604 multisize rotation - fix creation of derivatives for representatives of non image elements + avoid unnecessary sql update query

- Issue History
Date Modified Username Field Change
2012.04.01 01:56 plg New Issue
2012.04.01 01:56 plg Status new => assigned
2012.04.01 01:56 plg Assigned To => rvelices
2012.04.01 01:56 plg browser => any
2012.04.01 01:56 plg Web server => Apache 1.3.x
2012.04.01 02:02 svn Checkin
2012.04.01 02:02 svn Note Added: 0006173
2012.04.02 14:16 plg Note Added: 0006175
2012.04.02 14:18 svn Checkin
2012.04.02 14:18 svn Note Added: 0006176
2012.04.02 22:17 svn Checkin
2012.04.02 22:17 svn Note Added: 0006177
2012.04.03 21:50 plg Status assigned => closed
2012.04.03 21:50 plg Resolution open => fixed
2012.04.03 21:50 plg Fixed in Version => 2.4.0RC2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker